@charset "UTF-8";
/* CSS Document */


html {
        background: url(bg2.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

body { 	overflow: hidden;
	}

* {
	margin: 0;
	padding: 0;
}

.bg {
	width:100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:10;
}

@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('League_Gothic-webfont.eot');
	src: local('League_Gothic'), url('League_Gothic-webfont.woff') format('woff'), url('League_Gothic-webfont.ttf') format('truetype'), url('League_Gothic-webfont.svg#webfontpm5EArBj') format('svg');
	font-weight: normal;
	font-style: normal;
}

#r1_fontface {
	font: 80px/88px 'LeagueGothicRegular', Arial, sans-serif;
	color:#ABD3E8;
	letter-spacing: normal;
	font-weight: bold;
}

#r2_fontface {
	font: 60px/68px 'LeagueGothicRegular', Arial, sans-serif;
	color:#75909F;
	letter-spacing: normal;
	font-weight: normal;
	}
	
#r3_fontface {
	font: 28px 'LeagueGothicRegular', Arial, sans-serif;
	color:#75909F;
	letter-spacing: normal;
	font-weight: bold;
	line-height:36px;
	}
	
p.style1 {font: 18px/27px 'LeagueGothicRegular', Arial, sans-serif;}


#overlay_top {
	top:67px;
	left:121px;
	position: absolute;
	height:130px;
	width:1430px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-color:#F9F;
	z-index:20;
}

#venster_top {
	top:63px;
	left:117px;
	padding:2%;
	position: absolute;
	z-index:30;
}


.transparent_class {
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}


.nottransparent_class {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#overlay_venster {
	bottom:72px;
	left:124px;
	position: absolute;
	height:230px;
	width:430px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-color:#F9F;
	z-index:20;
}

#venster_venster {
	bottom:64px;
	left:115px;
	padding:2%;
	position: absolute;
	width:379px;
	z-index:30;
}

#venstertekst{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	line-height:36px;
	color:#ABD3E8;
}



a:link {
	color:#ABD3E8;
	text-decoration:none;
}      /* unvisited link */
a:visited {
	color:#ABD3E8;
	text-decoration:none;
}  /* visited link */
a:hover {
	color:#ABD3E8;
	text-decoration:none;
}  /* mouse over link */
a:active {
	color:#ABD3E8;
	text-decoration:none;
}  /* selected link */
